Bug 57665 - first time druid crashes and does not update bookmarks
first time druid crashes and does not update bookmarks
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: galeon (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-18 11:10 EST by Seth Vidal
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 11:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
galeon crash trace when linked to libglade 0.16 (7.70 KB, text/plain)
2001-12-18 11:11 EST, Seth Vidal
no flags Details
galeon output on console when linked against libglade 0.17 (10.20 KB, text/plain)
2001-12-18 11:12 EST, Seth Vidal
no flags Details

  None (edit)
Description Seth Vidal 2001-12-18 11:10:29 EST
Description of Problem:
when running the first time druid (either with or without prior settings)
will crash with one of two errors depending on the versions of libglade it
is linked to.

with libglade 0.16 it will crash with a trace I will attach in a moment
with libglade 0.17 it will error on the console w/o crashing

Version-Release number of selected component (if applicable):
galeon 1.0.1


How Reproducible:
every time

Steps to Reproduce:
1. run galeon
2. run the first time druid
3. watch as it breaks

Actual Results:
it breaks

Expected Results:
it shouldn't break


Additional Information:
Comment 1 Seth Vidal 2001-12-18 11:11:36 EST
Created attachment 40927 [details]
galeon crash trace when linked to libglade 0.16
Comment 2 Seth Vidal 2001-12-18 11:12:16 EST
Created attachment 40928 [details]
galeon output on console when linked against libglade 0.17
Comment 3 Seth Vidal 2001-12-27 22:41:44 EST
Galeon 1.0.2-1 and mozilla 0.9.7 - both from rawhide appear to fix this problem.

I'll go ahead and close this unless you really want it left open :)

Note You need to log in before you can comment on or make changes to this bug.